<!DOCTYPE html>

<% content_for :head do  %>
  <%= stylesheet_link_tag "trix" %>
  <%= javascript_include_tag "trix", type: "module" %>
  <%= javascript_include_tag "actiontext", type: "module" %>
<% end %>
<%= render template: "layouts/application" %>
